Package: dotenv-cli
Version: 3.4.1-1build1
Architecture: all
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Bastian Venthur <venthur@debian.org>
Installed-Size: 39
Depends: python3:any
Conflicts: ruby-dotenv (<< 2.4.0-2)
Breaks: python3-dotenv-cli (<< 3.3.1-1)
Replaces: python3-dotenv-cli (<< 3.3.1-1)
Section: devel
Priority: optional
Homepage: https://github.com/venthur/dotenv-cli
Description: CLI that loads .env configuration
 This package provides the dotenv command. It reads the .env file from the
 current directory puts the contents in the environment and executes the given
 command.
 .
 dotenv supports alternative .env files like .env.development via the -e or
 --dotenv parameters.
